<?php
session_start();
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
$reg=$_REQUEST['reg'];


if(strlen($user)<=0)
{
  print "<script> alert('Invalid User'); document.location='inde.php' </script>";
  return;
}

$sql="SELECT * FROM vehicle_master where brcode='$brcode' and regno='$reg'";

$result = mysqli_query($db,$sql);

$row=mysqli_fetch_array($result);


?>

<input type="hidden" name="mod" value="<? echo $row['model'];?>" id="mod">

<input type="hidden" name="chasis" value="<? echo $row['chasisno'];?>" id="chasis">